[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

udev 0.087


I am running sarge with quite a bit of packages from backports. Thanks
for the wonderful repository.

I noticed that currently udev-0.087 is the install candidate. But, if I
try to install it, gnome-volume-manager and hal are to be removed. I
vaguely recall that there were some issues involved in upgrading udev on
debian-user and as such had put it on hold. Currently it is at 0.081.
Strangely I cannot find the sources to that version and am afraid to
upgrade if it breaks gnome functionality. Can some one give a few
pointers on this?


Sridhar M.A.                                 GPG KeyID : F6A35935
  Fingerprint: D172 22C4 7CDC D9CD 62B5  55C1 2A69 D5D8 F6A3 5935

Where's the man could ease a heart
Like a satin gown?
		-- Dorothy Parker, "The Satin Dress"

Attachment: signature.asc
Description: Digital signature

Reply to: